<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="bus.mapper.BCourseTimeMapper">

 <select id="list" parameterType="bus.model.dto.page.BCourseTimePageDto" resultType="bus.model.vo.BCourseTimeVo">
   select
   id,
   course_id,
   station_id,
   sort,
   type,
   remark,
   create_time,
   update_time,
   creator_id,
   updater_id,
   creator_name,
   updater_name,
   is_delete
   from
   b_course_time
 </select>

</mapper>
